package cn.com.victorysoft;

import cn.com.victorysoft.business.util.DateUtils;
import lombok.SneakyThrows;

public class Test {
    @SneakyThrows
    public static void main(String[] args) {
        System.out.println(DateUtils.getMonthRange(DateUtils.parseDate("202103", "yyyyMM")));
    }
}
